<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers">
	<f:section name="Default">
		<!-- poll: Partials/Poll/Question.html Default [begin] -->

		<!-- Question -->
		<div class="poll-question-label">
			<span class="poll-question-number">{questionIteration.cycle}.</span>
			<f:format.html>{question.question}</f:format.html>
		</div>

		<!-- poll: Partials/Poll/Question.html Default [end] -->
	</f:section>
</div>